<template>
  <div class="main-content m20" >
    <iframe style="height: 1000px;width: 100%" id="transferentquery" />
  </div>
</template>

<script>
  import { nbshList } from '@/api/aiceps.js'
  export default {
    components: {

    },
    data() {
      return {

      }
    },
    mounted() {
      this.toNbshList()
    },
    methods: {
      toNbshList() {
//        nbshList().then(res => {
//          console.log(res)
//        })
        document.getElementById("transferentquery").src =  process.env.VUE_APP_AICEAR_URL + "/annual/aiceps/searchMovein.jsp"
//        document.getElementById("transferentquery").src =  "/gz-aiceps-manage/reportOldXt/transferEntQuery.do"
      }
    }
  }
</script>

